@charset "UTF-8";
/*------------------------------------
WYSIWYG（ウィジウィグ）共通
--------------------------------------*/
.template a { color: #2381b0; }

.template p { margin: 0 0 32px; display: inline-block; }

.template img { margin: 0 0 32px; display: inline-block; margin-bottom: 0; }

.template p { display: block; }

.template .buttonWrap { text-align: center; margin: 20px; }

.template .buttonWrap .button { font-size: 18px; line-height: 1; padding: 16px 24px; box-shadow: 0 4px 0 rgba(0, 0, 0, 0.1); border-radius: 4px; display: inline-block; text-decoration: none !important; background: #fdba2f; color: #fff; }

@media (max-width: 768px) { .template .buttonWrap .button { width: 100%; } }

.template .buttonWrap .button:hover { color: rgba(255, 255, 255, 0.7); }

.template .subTitle { font-size: 22px; font-weight: bold; padding: 12px 16px; border-top: solid 3px #444; position: relative; z-index: 1; width: 100%; line-height: 1.4; }

@media (max-width: 768px) { .template .subTitle { font-size: 16px; padding: 8px 12px; line-height: 1.3; } }

.template .subTitle:after { content: ""; position: absolute; z-index: 2; bottom: 0; left: 0; border-bottom: solid 3px #CCC; width: 100%; }

.template .subTitle:empty { display: none; }

.inputPage .template .subTitle { border: none; }

.inputPage .template .subTitle:after { border: none; }

.inputPage .template .subTitle.border { border-top: solid 3px #0073C4; }

.inputPage .template .subTitle.border:after { border-bottom: solid 3px #CCC; }

.template .subTitle input[type="text"] { border: dashed 4px #ddd; height: 64px; font-weight: normal; }

.aCenter { text-align: center !important; }

.aRight { text-align: right !important; }

.aLeft { text-align: left !important; }

.template { margin: 0 0 32px; line-height: 1.8; font-size: 16px; text-align: center; }

.template .subTitle, .template p { text-align: left; }

.template:after { content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both; }

.template figure { display: block; position: relative; margin-bottom: 38px; }

.clBoth { clear: both; }

.template section:after { content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both; }

.layout { width: 48%; display: inline-block; vertical-align: top; padding: 0 1%; margin: 0 auto 18px; }

.layout p { margin: 0; }

.layout strong, .layout strong * { font-weight: 600; }

.layout em { font-style: italic; }

@media only screen and (max-width: 768px) { .layout { width: 100%; } }

.layout__img, .layout__text__img { position: relative; text-align: center; vertical-align: top !important; }

.layout__img img, .layout__text__img img { width: auto; margin: auto; max-width: 100%; max-height: 400px; }

.JireiOsusume .layoutImgHeight { height: 70% !important; }

.JireiOsusume .layoutImgWidth { width: 70% !important; }

.layout__img img[style]:not('.richEdit__detailImg'), .layout__text__img img[style]:not('.richEdit__detailImg') { max-width: 410px !important; max-height: 410px !important; }

.layout__img img[style]:not('.richEdit__detailImg'), .layout__text__img img[style]:not('.richEdit__detailImg') { position: absolute; top: 0; left: 0; right: 0; bottom: 0; }

.JireiOsusume figure { min-height: 300px !important; background: none !important; }

.JireiOsusume figure img { position: absolute; top: 0; left: 0; right: 0; bottom: 0; }

.JireiOsusume figure a { min-height: 300px !important; }

.JireiOsusume figure img { width: auto; margin: auto; max-height: 300px !important; max-width: 300px !important; }

.JireiOsusume figure img[style]:not('.richEdit__detailImg') { max-width: 300px !important; }

@media only screen and (max-width: 768px) { .JireiOsusume figure img { width: auto; margin: auto; max-height: 200px !important; max-width: 200px !important; }
  .JireiOsusume figure img[style]:not('.richEdit__detailImg') { max-width: 200px !important; } }

.confirmPage .layout__img figcaption, .confirmPage .layout__text__img figcaption { position: relative; top: 1px; left: 0; right: 0; font-size: 16px; line-height: 1.4; padding: 4px; }

.confirmPage .layout__img figure[style] figcaption, .confirmPage .layout__text__img figure[style] figcaption { position: absolute; top: inherit; bottom: 0; }

.confirmPage .layout__img figure[style] figcaption.kaiten, .confirmPage .layout__text__img figure[style] figcaption.kaiten { position: absolute; top: inherit; bottom: 0; background: rgba(0, 0, 0, 0.6); -ms-filter: "alpha(opacity=60)"; color: #FFF; }

.confirmPage .layout__img figcaption input, .confirmPage .layout__text__img figcaption input { max-width: 440px; display: block; margin: auto; }

.layoutImgHeight { height: 96% !important; }

.layoutImgWidth { width: 96% !important; }

.layout__linkFile { clear: both; width: 100%; text-align: left; }

.layout__linkFile span { display: inline-block; }

.linkFile input { display: inline-block; font-weight: normal; }

.linkFile a dt { text-decoration: none; color: #212121; font-weight: bold; display: block; }

.confirmPage .linkFile dd { padding-left: 2em; text-indent: -1em; }

.layout__linkFile .linkFile { background: #eee; padding: 18px; font-size: 16px; }

.layout__linkFile .linkFile dt { font-weight: bold; }

.layout__linkFile .linkFile .fa-file-pdf-o { margin-right: 4px; color: #B42332; font-size: 15px; }

.layout__linkFile .linkFile .fa-picture-o, .layout__linkFile .linkFile .fa-volume-up { margin-right: 4px; color: #23B574; font-size: 15px; }

.layout__linkFile .linkFile .fa-external-link { margin-right: 4px; color: #0080BF; font-size: 13px; }

.layout__linkFile .linkFile a { position: relative; z-index: 1; display: block; }

.layout__linkFile .linkFile a:hover { text-decoration: underline; }

.layout__linkFile .linkFile a:hover { opacity: 0.8; -moz-opacity: 0.8; -ms-filter: "alpha(opacity=80)"; }

.layout__img figcaption { font-size: 13px; }

.layout__img a.rotateBtn, .layout__img input[type="button"].editResetBtn { background: #222; color: #FFF; font-weight: bold; cursor: pointer; position: absolute; left: 0; top: 0; padding: 12px 6px; height: auto !important; z-index: 201; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; -ms-border-radius: 3px; border: solid 1px #FFF; min-width: inherit; width: 80px; font-size: 14px; }

.layout__img input[type="button"].editResetBtn:hover, .layout__linkFile input[type="button"] { background: #222; color: #FFF; font-weight: bold; cursor: pointer; position: absolute; left: 0; top: 0; padding: 12px 6px; height: auto !important; z-index: 201; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; -ms-border-radius: 3px; border: solid 1px #FFF; min-width: inherit; width: 80px; font-size: 14px; }

.layout__linkFile input[type="button"] { top: -6px; }

.layout__linkFile input[type="button"]:hover { background: #222; color: #FFF; font-weight: bold; cursor: pointer; position: absolute; left: 0; top: 0; padding: 12px 6px; height: auto !important; z-index: 201; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; -ms-border-radius: 3px; border: solid 1px #FFF; min-width: inherit; width: 80px; font-size: 14px; top: -6px; }

.layout__img a.rotateBtn:hover, .layout__img input[type="button"].editResetBtn:hover { opacity: 0.8; -moz-opacity: 0.8; }

.layout__linkFile input[type="button"]:hover { opacity: 0.8; -moz-opacity: 0.8; }

.layout__img a.rotateBtn { background: #2C3E50; padding: 6px; width: 70px; height: 60px; top: 2px; left: inherit; right: 0; white-space: nowrap; text-decoration: none; display: block; }

.layout__img a.rotateBtn i { font-size: 16px; margin-right: 2px; }

.theme11 .layout, .theme13 .layout__text, .theme14 .layout, .theme5 .layout, .theme6 .layout, .theme7 .layout__text, .theme8 .layout__text { width: auto; display: block; }

.theme13 { text-align: left; }

.theme17 .layout__img { float: left; margin-bottom: 0; padding-right: 18px; }

.theme17 .layout__img figure { margin-bottom: 2px; }

.theme17 .layout__text { display: inherit; width: 100%; }

.theme18 .layout__img { float: right; margin-bottom: 0; padding-left: 18px; }

.theme18 .layout__img figure { margin-bottom: 2px; }

.theme18 .layout__text { display: inherit; width: 100%; }

@media only screen and (max-width: 768px) { .theme10 .honBun { height: auto !important; } }

.iframeWrap { margin: auto; text-align: center; clear: both; position: relative; height: 0; overflow: hidden; padding-top: 56.25%; width: 100%; }

@media only screen and (max-width: 768px) { .iframeWrap { width: 100%; padding-top: 70%; } }

.iframeWrap iframe { margin: auto; position: absolute; top: 0; left: 0; width: 100% !important; height: 100% !important; }

.filedrop { display: inline-block; overflow: hidden; position: relative; border: dashed 4px #666; /*width: 400px;*/ width: 100%; min-height: 250px; text-align: center; font-size: 1.1em; /* background: url(http://r_fujiwara.digital-farm.jp/ykkap/ykk/etc/shared/images/sample.png) no-repeat #FFF; */ background-color: #efefef; background-size: cover; color: #888; }

.filedrop.dropFocus, .filedrop:hover { background: #DFEFF7; border: dashed 4px #00838F; }

.filedrop input[type="file"] { opacity: 0; position: absolute; right: 0; top: 0; margin: 0; cursor: pointer; width: 100%; height: 100%; border: none !important; }

.filedrop.uploadZumi { border: none !important; background: none !important; display: table; table-layout: fixed; width: 100%; }

.filedrop.uploadZumi input[type="file"], .filedrop.uploadZumi table { display: none !important; }

.filedrop.uploadZumi div[id^="media"] { display: table-cell; vertical-align: middle; text-align: center; width: 100%; }

@media only screen and (max-width: 768px) { .filedrop { /* width: 70%; */ min-height: 80px; } }

.jireiMainImg .filedrop.uploadZumi div[id^="media"] { height: 436px; }

.template .filedrop.uploadZumi div[id^="media"] { height: 416px; }

.template .layout__linkFile .filedrop.uploadZumi div[id^="media"] { height: auto; text-align: left; display: block; padding-left: 100px; }

@media only screen and (max-width: 768px) { .jireiMainImg .filedrop.uploadZumi div[id^="media"] { height: 436px; }
  .template .filedrop.uploadZumi div[id^="media"] { height: 320px; } }

.filedrop table, .filedrop td { margin: auto; vertical-align: middle !important; width: 100% !important; height: 250px !important; text-align: center; font-size: 18px; border: none !important; background: none !important; }

.layout__linkFile .filedrop { margin-top: 8px; }

.inputPage .layout__linkFile .filedrop i { font-size: 30px !important; color: #666; }

.layout__linkFile .filedrop.uploadZumi { min-height: inherit !important; height: auto !important; }

.layout__linkFile .filedrop.uploadZumi table, .layout__linkFile .filedrop.uploadZumi td { min-height: inherit !important; height: auto !important; }

.filedrop td { padding-top: 20px !important; }

.layout__linkFile .filedrop td { padding-top: 0 !important; }

.filedrop td i { font-size: 100px; color: #ddd; display: block; opacity: 0.9; -moz-opacity: 0.9; -ms-filter: "alpha(opacity=90)"; }

.layout__linkFile i.fa-paperclip { margin-left: 4px; color: #333 !important; margin-right: 6px; }

.gijiBtn { border: solid 1px #CCC; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; -ms-border-radius: 3px; background: #FFF; color: #333; padding: 8px; margin: 4px; font-size: 15px; display: inline-block; }

.layout__linkFile .filedrop { height: auto; height: auto !important; min-height: inherit !important; width: 100%; }

.layout__linkFile .filedrop table { height: auto; height: auto !important; min-height: inherit !important; width: 100%; }

div[id^="jqProgresArealayo"], div[id^="jqProgresAreamainImage"] { text-align: center; position: relative; width: 100%; color: #333 !important; margin: auto !important; font-size: 14px; }

.layout__linkFile div[id^="jqProgresArealayo"] { margin: -70px auto 0; }

.layout__linkFile .uploadZumi div[id^="jqProgresArealayo"] { margin: 0 auto; }

div[id^="jqProgresArealayo"] p, div[id^="jqProgresAreamainImage"] p { text-align: center; width: 100%; padding: 0; color: #333 !important; font-size: 14px; margin-bottom: 0; }

progress { margin-left: auto; margin-right: auto; text-align: center; display: block; }

.layout__googleMap { width: 100%; }

.layout__googleMap .googleMap { position: relative; padding-bottom: 40%; height: 0; overflow: hidden; }

.layout__googleMap .googleMap iframe { position: absolute; top: 0; left: 0; width: 100% !important; height: 100% !important; }

.jireiHeader:after { content: ""; clear: both; display: block; }

.jireiHeader .date { text-align: right; position: relative; top: -12px; font-size: 14px; }

.info__title .date { top: inherit; }

.jireiHeader { margin-bottom: 32px; }

.jirei__title { border-bottom: solid 2px #0073C4; padding: 0 200px 0 100px; position: relative; min-height: 56px; content: ""; clear: both; display: block; }

.confirmPage .jirei__title h1 { font-size: 22px; font-weight: bold; }

.jirei__title { margin: 0 auto 24px; }

.jirei__title input[type="text"] { width: 100%; display: block; height: 56px; }

@media only screen and (max-width: 768px) { .jirei__title { padding-right: 0; }
  .jirei__title .example { display: block; }
  .jirei__title .example + br { display: none; } }

.btnJireiFavorite { text-align: center; padding: 18px 8px; display: block; width: 180px; line-height: 1.2; position: absolute; bottom: 4px; right: 0; background: #FF9933; font-size: 16px; white-space: nowrap; }

@media only screen and (max-width: 768px) { .btnJireiFavorite { display: none; } }

a.btnJireiFavorite { color: #FFF !important; }

a.btnJireiFavorite:link { color: #FFF !important; text-decoration: none; }

.jirei__title .btnJireiFavorite { opacity: 0.5; -moz-opacity: 0.5; -ms-filter: "alpha(opacity=50)"; cursor: default; }

.jireiTitlePictBefore { position: absolute; left: 0; bottom: 4px; width: 82px; height: auto; }

.jireiMainImg { width: 50%; float: left; margin: 0 16px 0 0; }

@media only screen and (max-width: 768px) { .jireiMainImg { width: 100%; float: none; margin-right: auto; } }

jireiMainImg .layout__img { margin-bottom: 0; }

.jireiMainImg .layout { width: 100%; text-align: center; }

.jireiMainImg strong { font-size: 24px; }

.inputPage .jireiMainImg p, .inputPage .jireiMainImg strong { color: #418DAF; }

.jireiMainImg p { font-size: 14px; margin-bottom: 16px; }

.jireiMainImg .filedrop { min-height: 480px; }

.jireiMainImg .filedrop td { font-size: 14px; }

.jireiData { overflow: hidden; }

.jireiData table { width: 100% !important; margin-top: 0 !important; }

.jireiData table td.cell1 { width: 80px !important; white-space: nowrap; }

.jireiData table td.cell2 { width: auto; }

.areaLocal { width: 140px !important; }

.confirmPage, .inputPage { max-width: 980px; }

@media only screen and (max-width: 768px) { body { min-width: inherit; }
  .confirmPage, .inputPage { min-width: inherit; max-width: inherit; } }

.inputPage .jireiData table.jireiData__detail td .yen { display: inline-block; position: relative; top: 16px; left: 8px; padding-right: 6px; }

.jireiData table.jireiData__detail td .budget { width: 3.5em; }

.confirmPage .jireiData table.jireiData__detail td .budget { font-size: 22px; display: inline-block; margin: 0 6px 0 0; font-weight: normal; }

.jireiData label { display: inline-block; margin-right: 8px; min-width: 46%; white-space: nowrap; letter-spacing: -0.09em; }

.jireiData__detail__shouhin { display: inline-block; vertical-align: top; }

.confirmPage .jireiData__detail__shouhin { width: 100%; }

.confirmPage .jireiData__detail__shouhin a { color: #666; padding: 6px; display: block; width: 100%; position: relative; border-top: solid 1px #CCC; text-decoration: none !important; }

.confirmPage .jireiData__detail__shouhin a:hover { color: #FBB03B; }

.confirmPage .jireiData__detail__shouhin li:first-child a { border: none; }

.confirmPage .jireiData__detail__shouhin img { width: 60px; display: inline-block; vertical-align: middle; margin-right: 10px; }

.confirmPage .jireiData__detail__shouhin p { display: inline-block; vertical-align: middle; }

.btnShouhinChoice { min-width: 100px !important; width: 100px !important; height: 44px !important; }

.inputPage #jirei_block article { border: solid 1px #CCC; padding: 16px 16px 56px; position: relative; }

.flash { -webkit-animation: flash 0.5s ease-in-out 3 alternate; -moz-animation: flash 0.5s ease-in-out 3 alternate; animation: flash 0.5s ease-in-out 3 alternate; }

@-webkit-keyframes flash { 0% { opacity: 0;
    background: #FCF8E3;
    border: solid 4px #FFCC80; }
  100% { opacity: 1;
    background: #FCF8E3;
    border: solid 4px #FFCC80; } }

@-moz-keyframes flash { 0% { opacity: 0;
    background: #FCF8E3;
    border: solid 4px #FFCC80; }
  100% { opacity: 1;
    background: #FCF8E3;
    border: solid 4px #FFCC80; } }

@keyframes flash { 0% { opacity: 0;
    background: #FFE79E;
    border: solid 4px #FFCC80; }
  100% { opacity: 1;
    background: #FCF8E3;
    border: solid 4px #FFCC80; } }

.youtube { background-size: 650px auto; -moz-background-size: 650px auto; -webkit-background-size: 650px auto; -o-background-size: 650px auto; -ms-background-size: 650px auto; }

.youtube b { display: inline-block; background: #FFFF00; font-weight: bold; color: #000; }

.inputPage .youtube .lead { margin-bottom: 0; text-align: center; padding-bottom: 10px; }

.inputPage .youtube u { position: relative; top: -10px; }

.confirmPage .youtube { background: none; padding-top: 0; padding-bottom: 24px; }

.youtube .example { display: inline-block; }

.youtube u { text-decoration: none; font-size: 12px; }

.confirmPage #jirei_block { padding-bottom: 56px; }

.youtube input[type="text"] { width: 86%; margin: 0 auto 24px; }

::-moz-placeholder, #gs_pageTop:-moz-placeholder, #gs_pageTop:-ms-input-placeholder, #gs_pageTop::-webkit-input-placeholder { color: #999; }

textarea { position: relative; min-height: 320px; line-height: 1.7; }

textarea:-moz-placeholder, textarea:-ms-input-placeholder, textarea::-moz-placeholder, textarea::-webkit-input-placeholder { color: #999; font-size: 22px; }

.inputInner { padding-right: 24px; min-width: 980px; }

@media only screen and (max-width: 768px) { .inputInner { min-width: inherit !important; } }

input[type="button"].btnDraft { position: fixed; text-align: center; white-space: normal; width: 1em !important; height: auto; min-width: 1em; padding: 24px; top: 170px; right: -4px; z-index: 99; background: #546E7A; color: #fff !important; border: none !important; border-radius: 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px; -o-border-radius: 2px; -ms-border-radius: 2px; -webkit-transition: all 0.3s; transition: all 0.3s; line-height: 1.1; text-decoration: none !important; display: block; border: none; }

a.btnBlockChange { position: fixed; text-align: center; white-space: normal; width: 1em !important; height: auto; min-width: 1em; padding: 24px; top: 170px; right: -4px; z-index: 99; background: #546E7A; color: #fff !important; border: none !important; border-radius: 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px; -o-border-radius: 2px; -ms-border-radius: 2px; -webkit-transition: all 0.3s; transition: all 0.3s; line-height: 1.1; text-decoration: none !important; display: block; border: none; padding: 24px 32px 24px 17px; }

hr { background: none; border: none; height: 0; width: 0; padding: 0; margin: 0; }

a.btnBlockChange { margin: 3px; font-size: 16px; top: 360px; background: #424242; line-height: 1.05; }

a.changeEnd { color: #FFF !important; display: inline-block; background: #424242; float: right; text-decoration: none !important; padding: 14px; border-radius: 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px; -o-border-radius: 2px; -ms-border-radius: 2px; -webkit-transition: all 0.3s; transition: all 0.3s; }

@media only screen and (max-width: 768px) { a.btnBlockChange { display: none !important; } }

#jirei_block { -webkit-transition: all 0.3s; transition: all 0.3s; }

.BlockChangeTxt { text-align: center; font-size: 22px; padding-bottom: 24px; font-weight: bold; }

.zoomUp { -moz-transform-origin: 50% 0; -webkit-transform-origin: 50% 0; -webkit-transform: scale(0.25); -moz-transform: scale(0.25); -ms-transform-origin: 50% 0; -ms-transform: scale(0.25); padding: 64px 32px 640px; border: solid 8px #DD4B39; margin: auto auto 32px; }

.zoomUp .template:hover { cursor: move; }

.sortDrugOn { display: none; -webkit-transition: all 0.3s; transition: all 0.3s; }

.zoomUp .sortDrugOn { background: #000; display: block !important; width: 100%; height: 100%; position: absolute; top: 0; left: 0; z-index: 100; opacity: 0.3; -moz-opacity: 0.3; -ms-filter: "alpha(opacity=30)"; cursor: move; }

input[type="button"].btnDraft:hover { background: #26A69A; padding-right: 48px; }

@media screen and (-webkit-min-device-pixel-ratio: 0) { input[type="button"].btnBlockChange, input[type="button"].btnDraft { line-height: 1.15; padding: 24px 32px 24px 16px; } }

a.btnBlockChange:hover { background: #DD4B39; padding-right: 48px; }

a.changeEnd:hover { background: #DD4B39; }

.upLoadNow { border: none; background: none; }

.upLoadNow input[type="file"], .upLoadNow table { display: none !important; }

.title_subInfo { letter-spacing: -0.05em; width: 260px; position: absolute; bottom: 4px; right: 0; }

.title_subInfo input[type="radio"] { margin-right: 2px; }

@media only screen and (max-width: 768px) { .title_subInfo { position: relative; bottom: inherit; right: inherit; margin-bottom: 10px; width: auto; } }

.kijiDetail .date { position: absolute; right: 0; bottom: 6px; display: block; margin: 0 10px 0 0; padding: 0 0 8px; color: #666; white-space: nowrap; font-size: 0.9em; }

.infoTag { color: #FFF; width: 60px; text-align: center; display: inline-block; position: absolute; right: 126px; bottom: 16px; font-size: 12px; }

.infoTag.event { background: #E5B233; }

.infoTag.news { background: #39B54A; }

.infoTag.topics { background: #ED6363; }

.infoTag.newshop { background: #4BAABC; }

.shopInfo .template .subTitle { border: none; background: #DDECF5; }

.shopInfo .template .subTitle:after { border-bottom: none; width: 6px; height: 100%; border-left: solid 6px #0073C4; left: 0; top: 0; }

.kijiIndex li a:hover { background: #E8E8DF !important; }

.kijiDetail .date { position: absolute; right: 0; bottom: -5px; }

.kijiDetail .info__title { border-bottom: solid 4px #0073C4; /* padding:0 200px 6px 0; */ padding: 0 200px 6px 100px; position: relative; text-align: left; min-height: 56px; content: ""; clear: both; display: block; }

.kijiDetail .info__title .midashi { font-size: 22px; font-weight: bold; }

.kijiDetail .midashiPic { width: 80px !important; margin: 0 16px -4px 0 !important; }

.kijiDetail .info__title { margin: 0 auto 24px; }

.bannerKanri img { max-width: 100% !important; width: auto !important; }

.bannerKanri .layout { margin: auto auto 24px; display: block; max-width: 460px; }

.bannerKanri .jireiMainImg { float: none; width: 100%; }

.bannerKanri .jireiMainImg .filedrop { min-height: inherit; }

.bannerKanri .jireiMainImg .filedrop.uploadZumi div[id^="media"] { height: auto; }

.bannerKanri .layout__img input.editResetBtn[type="button"] { left: inherit; right: 0; }

html { overflow: visible !important; }

/* .banner { width: 100%; background-color: #232323; padding: 16px; margin: 32px auto; text-align: center; } .banner ul { max-width: 848px; margin: auto; } .banner li { display: inline-block; width: 200px; height: auto; margin: 6px; vertical-align: top; } .banner.ui-sortable li { cursor: move; } .banner li img { width: 100% !important; } */
figcaption .small, figcaption { font-size: 12px; color: #666; }

/* @media only screen and (max-width: 768px) { .banner { padding: 16px 2%; } } @media only screen and (max-width: 460px) { .banner li { width: 46%; } } */
.inputPage figcaption { position: absolute; left: 0; right: 0; bottom: 0; display: block; width: 100%; z-index: 99; padding: 10px; width: 400px; margin: auto; }

.jireiData table.jireiData__item td li { display: inline-block; font-weight: normal; font-size: 13px; background: #F9F7CE none repeat scroll 0 0; border: 1px solid #FBC02D; color: #42210B; padding: 1px 6px; border-radius: 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px; -o-border-radius: 2px; -ms-border-radius: 2px; margin-bottom: 2px; margin-right: 4px; }

.jireiData table.jireiData__item td .tatemono li { background: #F7FAFA; border: 1px solid #6BB2B8; color: #2E648E; }

.jireiData table.jireiData__item td .mokuteki li { background: #E8F5E9; border: 1px solid #81C784; color: #455A64; }

.topBanner { max-width: 1180px; background: #FFF; margin: 0 auto 4px; text-align: center; padding: 24px 24px 0; position: relative; z-index: 10; }

.topBanner .inner { position: relative; z-index: 1; }

.topBanner .inner:before { content: ""; position: absolute; z-index: 10; top: 0; left: -46px; width: 52px; height: 333px; background: url("/top/images/bg_banner_side_left.png") no-repeat; }

.topBanner .inner:after { content: ""; position: absolute; z-index: 10; top: 0; right: -44px; width: 52px; height: 333px; background: url("/top/images/bg_banner_side_right.png") no-repeat; }

.topBanner:after { content: ""; clear: both; display: block; }

@media only screen and (max-width: 1200px) { .topBanner { margin: 0 20px 4px; padding: 8px; }
  .topBanner .inner:after, .topBanner .inner:before { display: none; } }

.bnWrap { width: 74.74%; float: left; margin-bottom: 18px; padding-right: 20px; }

@media only screen and (max-width: 1100px) { .bnWrap { width: 72.74%; } }

@media only screen and (max-width: 1024px) { .bnWrap { width: 100%; max-height: 350px !important; float: none; padding-right: 0; } }

#film_roll { height: 100%; }

#film_roll li { margin: 0 6px 0 0; width: 606px; max-height: 350px; }

#film_roll li img { width: 606px; max-height: 350px !important; padding: 0 !important; }

@media \0screen { #film_roll li img { width: 606px !important; height: 350px !important; } }

.film_roll_pager { position: relative; top: 0; }

.film_roll_child.active img { border: solid 12px #0073C4; -webkit-transition: all 0.05s; transition: all 0.05s; }

.staticBanner { width: 282px !important; max-height: 350px !important; position: absolute; right: 0; }

.staticBanner img { width: 282px !important; max-height: 350px !important; }

@media only screen and (max-width: 1024px) { .staticBanner { position: relative; right: inherit; top: inherit; width: auto !important; height: auto !important; max-width: 100% !important; text-align: center; padding: 4% 4px 0; }
  .staticBanner img { position: relative; right: inherit; top: inherit; width: auto !important; height: auto !important; max-width: 100% !important; margin: 0 auto 16px; } }

.film_roll_prev { background: url("/shared/images/arrow.png") no-repeat left center; background-size: auto 65px; -moz-background-size: auto 65px; -webkit-background-size: auto 65px; -o-background-size: auto 65px; -ms-background-size: auto 65px; opacity: 1; -moz-opacity: 1; -webkit-transition: all 0.3s; transition: all 0.3s; }

.film_roll_next { background: url("/shared/images/arrow.png") no-repeat right center; background-size: auto 65px; -moz-background-size: auto 65px; -webkit-background-size: auto 65px; -o-background-size: auto 65px; -ms-background-size: auto 65px; opacity: 1; -moz-opacity: 1; -webkit-transition: all 0.3s; transition: all 0.3s; }

@media \0screen { .film_roll_prev { background: url("/shared/images/arrow_ie8.png") no-repeat left center; }
  .film_roll_next { background: url("/shared/images/arrow_ie8.png") no-repeat right center; } }

@media only screen and (max-width: 768px) { #film_roll li { margin: auto; text-align: center; position: relative; left: 6px; }
  .staticBanner img { max-width: inherit !important; width: 100% !important; max-height: 350px !important; }
  #film_roll li { width: 100%; height: auto; }
  #film_roll li img { width: auto !important; border: none; margin-left: auto; margin-right: auto; }
  .film_roll_next, .film_roll_prev { display: none; } }

.JireiOsusume img { margin-bottom: 8px; max-width: 100%; width: auto; }

.JireiOsusume li { width: 50%; display: inline-block; vertical-align: top; margin-bottom: 18px; padding: 0 12px; }

.JireiOsusume li a { position: relative; text-decoration: none !important; border: solid 3px #0073C4; background: #F9F7CE; padding: 16px; display: block; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; -o-border-radius: 6px; -ms-border-radius: 6px; }

.JireiOsusume li a:after { content: ""; clear: both; display: block; }

.JireiOsusume li a:hover { background: #FFF; }

.JireiOsusume .jireiTitle { position: relative; background: #F9F7CE; display: block; z-index: 100; }

.JireiOsusume li a:hover .jireiTitle { background: #FFF; }

.JireiOsusume span { color: #000; font-weight: bold; }

.JireiOsusume li b { background: #FFC107; color: #FFF; font-size: 14px; position: absolute; top: -3px; right: 12px; padding: 16px 8px 8px; z-index: 1; box-shadow: 4px 0 0 0 #666; font-weight: bold; }

.JireiOsusume li b:before { content: ""; position: absolute; z-index: 10; bottom: -34px; right: 0; box-shadow: 4px 0 0 0 #666; width: 0; height: 0; border-style: solid; border-width: 0 36px 36px 0; border-color: transparent #FFC107 transparent transparent; }

.JireiOsusume li b:after { content: ""; position: absolute; z-index: 100; bottom: -34px; left: 0; width: 0; height: 0; border-style: solid; border-width: 36px 36px 0 0; border-color: #FFC107 transparent transparent transparent; }

.JireiOsusume .shopName { font-size: 20px; }

.JireiOsusume .jireiTitle { display: block; font-size: 20px; margin-bottom: 0; color: #0073C4; }

@media only screen and (max-width: 768px) { .JireiOsusume li { padding: 0 8px; }
  .JireiOsusume li a { padding: 6px; } }

@media only screen and (max-width: 400px) { .JireiOsusume li { padding: 0 4px; }
  .JireiOsusume li a { padding: 4px; } }

.introLeadTxt { color: #000; margin-bottom: 4px; overflow: hidden; }

.JireiOsusume em { color: #FFF; background: #0073C4; padding: 2px 8px; font-size: 14px; font-weight: normal; border-radius: 20px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; -ms-border-radius: 20px; display: inline-block; margin: 4px 3px; line-height: 1.2; }

@media only screen and (max-width: 768px) { .JireiOsusume .jireiTitle, .JireiOsusume .shopName { font-size: 16px; }
  .JireiOsusume em { font-size: 12px; }
  .JireiOsusume li b { padding: 4px; font-size: 13px; box-shadow: 2px 2px 0 0 #666; right: 8px; }
  .JireiOsusume li b:after, .JireiOsusume li b:before { display: none; } }

/* ----- 画像アップローダー（公開側） ----- */
.filedrop { display: block; min-height: inherit; }

.filedrop div[id*="jqProgres"] { font-size: 13px; text-align: center; width: 100%; display: block; }

.filedrop .setsumei { font-size: 14px; vertical-align: middle; display: block; width: 100%; padding: 10px; }

.filedrop .setsumei i.fa-file-text-o, .filedrop .setsumei i.fa-picture-o, .filedrop .setsumei i.fa-volume-up { display: block; font-size: 62px; opacity: .9; filter: alpha(opacity=90); color: #DDD; }

.filedrop .setsumei .btn { display: inline-block; }

.filedrop.uploadZumi .setsumei { display: none; }

.filedrop.uploadZumi div[id^="editImage"] { position: absolute; top: 0; left: 0; }

div[id*="media-listvoice"], div[id*="media-listimage"] { text-align: center; padding: 24px 0; max-width: 100%; }

div[id*="media-listvoice"] img, div[id*="media-listimage"] img { max-width: 100%; max-height: 300px; }

div[id*="media-listvoice"] audio, div[id*="media-listimage"] audio { display: block; margin: auto; }

div[id*="editImagevoice"] .btn, div[id*="editImageimage"] .btn { font-size: 12px !important; border-radius: 2px; color: #FFF; font-size: 12px; text-align: center; display: inline-block; padding: 4px 16px; background: #2c3e50; }

div[id*="editImagevoice"] .btn:hover, div[id*="editImageimage"] .btn:hover { background: #1a242f; }

.formArea .btn-info { border-radius: 2px; display: inline-block; padding: 4px 18px; text-align: center; color: #FFF; background: #0181c0; cursor: pointer; max-width: 140px; }

@media only screen and (max-width: 640px) { .formArea .btn-info { display: block !important; margin-left: auto !important; margin-right: auto !important; } }

.formArea .btn-info .fa { position: relative; top: 1px; display: inline-block; font-size: 20px; margin-right: 10px; }

.formArea .btn-info:hover { background: #015f8d; }

.btn_try { border-radius: 2px; display: inline-block; padding: 4px 18px; text-align: center; color: #FFF; background: #1976D2; cursor: pointer; text-decoration: none; }

.btn_try .fa { position: relative; top: 1px; display: inline-block; font-size: 20px; margin-right: 10px; }

.btn_try:hover { background: #015f8d; }

.article__detail { margin-bottom: 48px; }

.article__detail + .form { margin-top: -48px; }

.articleDetail a:not(.articleDetail__head a) { text-decoration: underline; }

.articleDetail a:not(.articleDetail__head a):hover { text-decoration: none; }

.body--fixpage .gs_inner a { display: inline-block; text-decoration: underline; color: #2381b0; }

.body--fixpage .gs_inner a:hover { color: #FE6300; text-decoration: none; }

.body--fixpage .gs_inner img { vertical-align: inherit; }
